/*MEDIA SCREEN QUERIES*/

.mobile-show {display:none;}

@media only screen and (max-width:2360px) and (max-height:1640px) { 
#page-mod-lesson-view #adaptable-page-header-wrapper #main-navbar {display:none!important}
}

@media only screen and (min-width:1366px) {
.sd-lesson-page-content {height:700px;}
#page-site-index .third-col, .all-courses .third-col {width:48%}
.quarter-col {width:23%!important;}
#slide-content .margin-top1 {margin-top:10px;}
#slide-content .margin-top2 {margin-top:75px;}
#slide-content {width:90%};
#page-mod-lesson-view #page-content .box.contents {margin:-30px 0 0 0};
#slide-body>iframe {height:95%};
}

@media only screen and (max-width:1112px) {
.path-mod-lesson #page-content, #entrypage {max-width:1000px;}
#slide-content .margin-top1 {margin-top:10px;}
#slide-content .margin-top2 {margin-top:75px;}
.whole-slide, #custom-lesson-page {height:640px}
.whole-slide, #custom-lesson-page-vid {height:640px}
#slide-body .text-md, #slide-body .text {font-size:16px;padding:1em;}
#slide-body .text-md li, #slide-body .text li {line-height:22px!important}
#slide-body {height:560px}
.flipcard-wrapper {margin:100px 5px 25px 35px;}
.flip-card {width:190px;height:250px;margin:10px;}
.segmented-timline .segment {margin-top:200px;}
}

@media only screen and (max-width:1024px) {
.path-mod-lesson #page-content, #entrypage {max-width:940px;}
#slide-content .margin-top1 {margin-top:10px;}
#slide-content .margin-top2 {margin-top:75px;}
#page-mod-lesson-view #adaptable-page-header-wrapper {display:none!important;}
.whole-slide, #custom-lesson-page {width:100%;height:560px;}
.whole-slide, #custom-lesson-page-vid {width:100%;height:560px;} 
#slide-content {margin:25px auto;}
#child-abuse .side-tabs {margin-top:5%;}
#adult-abuse i {font-size:20px;padding:10px 10px 10px 30px;}
#more-about-safeguarding ul {width:50%;}
#slide-body {height:475px}
.flipcard-wrapper {margin:100px 5px 25px 5px;}
}

@media only screen and (max-width:979px), (max-width:768px), (max-width:500px) (max-width:414px), (max-with:315px) {
.path-mod-lesson #page-content, #entrypage {width:100%;}
#slide-body, #custom-lesson-page {height:auto;min-height:1000px}
#slide-body, #custom-lesson-page-vid {height:auto;min-height:800px}
#slide-content .margin-top1 {margin-top:10px;}
#slide-content .margin-top2, #slide-content .margin-top3 {margin-top:75px;}
}


@media only screen and (min-width: 1200px){
 .mform .fitem div.fitemtitle { width:0;}

 }

@media only screen and (max-width:1112px) {
.whole-slide {width:100%;height:670px;}
#adult-abuse i {font-size:24px;padding:12px 12px 12px 30px;}
.center-vertical2 {margin-top:12%;}
#page-site-index .third-col, .all-courses .third-col {width:48%}
.all-courses .fp-link-wrapper {min-height:270px;}
}


@media only screen and (max-width:800px) {
.lesson-page-header {height:100px;}
.single-cell {width:90%;}
#adult-abuse #slide-menu {margin-right:50px;}
#adult-abuse .inner-cont {margin-top:10%;}
.mobile-hide {display:none;}
.mobile-show {display:block;}
#page-site-index .third-col, .all-courses .third-col {width:98%}
.mob-fixed-height{height:1200px;}
.three-pc-wrapper { width:100%;} 
.three-pc-wrapper #revealed1, .three-pc-wrapper #revealed2, .three-pc-wrapper #revealed3,
.three-pc-wrapper #overlay1, .three-pc-wrapper #overlay2, .three-pc-wrapper #overlay3 {left:0; width:100%;}
.three-pc-wrapper #revealed2,.three-pc-wrapper #overlay2 {top:300px;}
.three-pc-wrapper #revealed3, .three-pc-wrapper #overlay3 {top:600px;}
#page-course-view-topics.category-63 .section li.activity {width:100%;min-width:100%;}
}

 @media only screen and (max-width:1024px), (max-width:768px), (max-width:1112px), (max-height :768px) {
#slide-content {margin: 25px auto;} 
.btn {font-size:12px;}
 h1 {font-size:19px;}
 h2 {font-size:18px; text-align:center;} 
 h3 {font-size:17px; text-align:center;}
 h4 {font-size:15px;}
 h5 {font-size: 14px;}
 p {font-size:97%;}
 .quarter-col {width:48%;}
 .progress {height:15px; font-size:70%}
 .progress-bar-success {height:15px;}
#page-mod-lesson-view #page-content .box.contents {margin: -20px 0 0 0;}
 #page-mod-lesson-view #dock { display:none; }
 #page-mod-lesson-view #page {padding-left:0; padding-right:0; }
 #page-mod-lesson-view .container-fluid {padding-left:0; padding-right:0;}
 .centred-tab-content {width:910px;height:350px;}
.centred-tab-content h4 {font-size:18px; line-height:1.6}
 .tabcontent-inner {width:500px;}
.click-image {height:90px;width:90px;}
.click-image p {padding-top:35px;font-size:11px;}
.center-vertical {margin-top:40px;}
.all-float-right img {width:125px; padding:2px;}
#MSLP, #MSLP img {width:800px; height:600px;}
#MSLP-entercourse {left:331px;}
#MSLP-title h4 {font-size:30px;}
.context-55747 #region-main {height:650px;}
.block-bullets li {padding:5px;font-size:16px;}
#ms-forms #slide-menu, #the-signs #slide-menu {margin-right:50px;}
#ms-forms i, #the-signs i {font-size:22px;padding:12px 12px 12px 30px;}
#thesigns-2 a > i {font-size:22px;padding:12px;}
#thesigns-2 a > i:hover, #thesigns-2 .active > a > i {font-size:22px;padding:12px;color:red;}
#church-resources .quarter-col2 > .inner-cont {height:200px;}
.three-pc-wrapper {margin-top:25px;}
#risk-factors .circular-container1, #risk-factors .circular-container3 {margin-top:50px;}
.course-495 .section li.activity {width:98%;height:auto;}
#page-course-view-topics.category-63 .section li.activity {height:auto;}
.course-content ul.topics li.section .content, .course-content ul.weeks li.section .content {padding:0.2em;}
#adaptable-page-header-wrapper #main-navbar {display:none!important;}
}

@media only screen and (max-width:979px), (max-width: 650px) {
 .half-col {width:98%} 
 .third-col {width:98%;}
 .twothirds-col {width:98%;}
 .whole-slide {width:100%;height:auto;}
 .centred-tab-content {width:600px;}
 .sd-lesson-page-content {height:800px;}
 .sd-lesson-page-content.video-cont {height:473px;}
 .tabcontent-inner {width:275px;}
.click-image {height:90px;width:90px;}
.click-image p {padding-top:35px;font-size:11px;}
#four.click-image {left:255px;}
#one.click-image, #seven.click-image {top:15%;}
#three.click-image {left:18%;}
#five.click-image {right:18%;}
.course-22 .felement.fsubmit > input#id_submitbutton, .course-24 .felement.fsubmit > input#id_submitbutton {margin-left:10px;} 
 .all-float-right img {float:left;padding:2px;width:175px;}
 #MSLP {width:100%;overflow:hidden;}
 #MSLP img {width100%; height:auto;}
.context-55747 #region-main {height:425px;}
#MSLP-entercourse {left:181px;}
#MSLP-title h4 {font-size:24px;}
#MSLP-jumpmenu {top:100px;left:5px;}
#MSLP-jumpmenu p, #MSLP-jumpmenu li {padding:2px;font-size:12px;letter-spacing:1px;}
#ms-forms #slide-menu {margin-right:10px;}
#church-resources .quarter-col2 {width:48%;}
#church-resources .quarter-col2 > .inner-cont {height:160px;}
.three-pc-wrapper {margin-top:10px;}
.three-pc-wrapper .overlay, .three-pc-wrapper .revealed {height:200px;width:300px;position:absolute;}
.three-pc-wrapper #revealed2, .three-pc-wrapper #overlay2 {left:0; top:210px;}
.three-pc-wrapper #revealed3, .three-pc-wrapper #overlay3 {left:0;top:420px;}
.three-pc-wrapper .overlay .button-wrapper, .three-pc-wrapper .overlay i {margin-top:20px;}
#risk-factors .circular-container1, #risk-factors .circular-container3 {margin-top:20px;}
}

@media only screen and (max-width: 600px) {
.sd-slide-controls {top:25px;right:5px;}
#slide-content {margin:75px auto}
#more-about-safeguarding ul {width:100%;}
.login-container {max-width:415px;}
}

@media only screen and (max-width: 320px), (max-width:360px), (max-width: 375px), (max-width: 414px)
{
 .half-col {width:98%;} 
 .third-col {width:98%;}
 .quarter-col {width:98%;}
 .twothirds-col {width:98%;}
 .fifth-col, .fifth-col-bleed {width:100%;}
 h3 {font-size:14px; text-align:center;}
 h2 {font-size:16px; text-align:center;}
 h1 {font-size:18px;}
 .banner-text, .banner-image, .banner {display:none;}
 .iframe-adjust {width:250px; height:141px;}
 .modal {width:300px; margin:-250px 0 0 -150px;}
 .modal .fade .in {top:45%;}
 .ctrl-overflow {overflow:visible;}
 .mobile-hide {display:none;}
 .mobile-show {display:block;}
 .lesson-page-header {height:100px;}
 .lesson-page-content {overflow:hidden;}
 .mob-bm {margin-bottom:50px;}
 .whole-slide, .centred-tab-content {width:100%; overflow:hidden;}
 .whole-slide {min-height:800px;}
 .sd-slide-controls .slide-controls {font-size:10px;}
 .click-image {height:24px;width:110px; border-radius:3px;color:white; background-color:#8379b5;}
 .click-image p {padding-top:6px;}
 #one.click-image {top:380px;left:10px;}
 #two.click-image {top:410px;left:10px;}
 #three.click-image {top:410px;left:120px;}
 #four.click-image {top:440px;left:10px;}
 #five.click-image {top:440px;left:120px;}
 #six.click-image {top:470px;left:10px;}
 #seven.click-image {top:470px;left:120px;}
#q1, #q1-correct, #q1-incorrect, #q2, #q2-correct, #q2-incorrect, #q3, #q3-correct, #q3-incorrect {height:225px;}
#q2, #q2-correct, #q2-incorrect {top:250px;}
#q3, #q3-correct, #q3-incorrect {position:absolute;top:490px;}
 #MSLP-title h4 {font-size:16px;left:10px;}
 #MSLP-entercourse {left:5px;top:90px;}
 #MSLP {width:100%;overflow:hidden;}
 #MSLP img {width100%; height:auto;}
#MSLP-logos {display:none;}
#ms-forms #slide-menu, #the-signs #slide-menu {margin-right:0;margin-top:0;}
#the-signs #slide-menu ul>li {display:inline-block;}
.context-55747 #region-main {height:auto;}
#MSLP-entercourse a {font-size:12px; padding: 5px; border-radius:3px;}
#MSLP-jumpmenu {top:130px;}
#church-resources .quarter-col2 {width:98%;}
.hide-on-mobile {display:none;}
#sd-titles-wrapper, #sd-titles-wrapper-ms {height:120px;}
.sd-slide-controls {top:75px;}
#custom-lesson-page .progress {bottom:10px; height:25px;}
}


@media print {
#page-blocks-configurable_reports-viewreport #page-header, #page-blocks-configurable_reports-viewreport #page-footer,
#page-blocks-configurable_reports-viewreport #dock,
#page-blocks-configurable_reports-viewreport .navbar,
#page-blocks-configurable_reports-viewreport .nav-tabs,
#page-blocks-configurable_reports-viewreport .form,
#page-mod-book-print .do-not-print {
 display: none;
 }
}

